/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2016, 2017. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
define({
    "PacAccessModeValues_D": "D: Dynamique",
    "PacAccessModeValues_R": "R: Direct \/ Al\u00e9atoire",
    "PacAccessModeValues_S": "S: S\u00e9quentiel",
    "PacBlankWhenZeroValues_FALSE": "Non",
    "PacBlankWhenZeroValues_INHERITED": "H\u00e9rit\u00e9 du parent",
    "PacBlankWhenZeroValues_TRUE": "Oui",
    "PacBlockBaseFamilyValues_C": "CODASYL",
    "PacBlockBaseFamilyValues_H": "Hi\u00e9rarchique",
    "PacBlockBaseFamilyValues_R": "Relationnelle",
    "PacBlockBaseFamilyValues_S": "SOCRATE",
    "PacBlockBaseGenerationOption_C1": "C1: Option de g\u00e9n\u00e9ration C1",
    "PacBlockBaseGenerationOption_C2": "C2: Option de g\u00e9n\u00e9ration C2",
    "PacBlockBaseGenerationOption_C3": "C3: Option de g\u00e9n\u00e9ration C3",
    "PacBlockBaseGenerationOption_C4": "C4: Option de g\u00e9n\u00e9ration C4",
    "PacBlockBaseTypeValues_20": "20: DMSII",
    "PacBlockBaseTypeValues_D0": "D0: IDMS DDL Sch\u00e9ma",
    "PacBlockBaseTypeValues_D2": "D2: IDMS DMCL Sch\u00e9ma",
    "PacBlockBaseTypeValues_D4": "D4: IDMS Sous-sch\u00e9ma",
    "PacBlockBaseTypeValues_DB": "DB: DB2",
    "PacBlockBaseTypeValues_DL": "DL: DL\/1 DBD Logique",
    "PacBlockBaseTypeValues_DP": "DP: DL\/1 DBD Physique",
    "PacBlockBaseTypeValues_DR": "DR: DL\/1 DBD Physique",
    "PacBlockBaseTypeValues_I1": "I1: IDS2 DDL Sch\u00e9ma",
    "PacBlockBaseTypeValues_I2": "I2: IDS2 DMCL Sch\u00e9ma",
    "PacBlockBaseTypeValues_I3": "I3: IDS2 Sous-sch\u00e9ma",
    "PacBlockBaseTypeValues_IP": "IP: DL\/1 Index primaire",
    "PacBlockBaseTypeValues_IS": "IS: DL\/1 Index secondaire",
    "PacBlockBaseTypeValues_LF": "LF: AS\/400 Fichier logique",
    "PacBlockBaseTypeValues_M1": "M1: DM4 DDL Sch\u00e9ma (champs \u00e9l\u00e9mentaires seulement)",
    "PacBlockBaseTypeValues_M2": "M2: DM4 DMCL Sch\u00e9ma",
    "PacBlockBaseTypeValues_M3": "M3: DM4 Sous-sch\u00e9ma",
    "PacBlockBaseTypeValues_M4": "M4: DM4 DDL Sch\u00e9ma (champs groupes seulement)",
    "PacBlockBaseTypeValues_PC": "PC: PCB",
    "PacBlockBaseTypeValues_PF": "PF: AS\/400 Fichier physique",
    "PacBlockBaseTypeValues_PS": "PS: PSB",
    "PacBlockBaseTypeValues_Q2": "Q2: DB2",
    "PacBlockBaseTypeValues_Q3": "Q3: SQL SERVER",
    "PacBlockBaseTypeValues_QB": "QB: DB2\/2-DB2\/6000",
    "PacBlockBaseTypeValues_QC": "QC: DATACOM\/DB",
    "PacBlockBaseTypeValues_QN": "QN: NONSTOP SQL",
    "PacBlockBaseTypeValues_QP": "QP: ORACLE (apr\u00e8s version 7.0)",
    "PacBlockBaseTypeValues_QR": "QR: RDMS",
    "PacBlockBaseTypeValues_QS": "QS: SQL\/DS",
    "PacBlockBaseTypeValues_QT": "QT: INTEREL RDBC",
    "PacBlockBaseTypeValues_QU": "QU: INTEREL RFM",
    "PacBlockBaseTypeValues_QY": "QY: SYBASE",
    "PacBlockBaseTypeValues_S1": "S1: DMS Sch\u00e9ma",
    "PacBlockBaseTypeValues_S3": "S3: DMS Sous-sch\u00e9ma",
    "PacBlockBaseTypeValues_SA": "SA: Ajout de structure SOCRATE",
    "PacBlockBaseTypeValues_SO": "SO: Structure SOCRATE",
    "PacBlockBaseTypeValues_SS": "SS: Sous-structure SOCRATE",
    "PacBlockBaseTypeValues_TD": "TD: Tandem",
    "PacBlockModeValues_C": "C: Avec org. P",
    "PacBlockModeValues_F": "F: Fixe",
    "PacBlockModeValues_S": "S: \"Spanned\"",
    "PacBlockModeValues_U": "U: Non d\u00e9fini",
    "PacBlockModeValues_V": "V: Variable",
    "PacBlockTypeValues_C": "C: Caract\u00e8res",
    "PacBlockTypeValues_N": "N: Ignorer la gestion des blocs",
    "PacBlockTypeValues_R": "R: Enregistrements",
    "PacCardinalityValues_01": "01: (0,1)",
    "PacCardinalityValues_0N": "0N: (0,N)",
    "PacCardinalityValues_11": "11: (1,1)",
    "PacCardinalityValues_1N": "1N: (1,N)",
    "PacCategoryTypeValues_A": "A: En-t\u00eate",
    "PacCategoryTypeValues_I": "I: R\u00e9p\u00e9titive",
    "PacCategoryTypeValues_NONE": "Standard",
    "PacCategoryTypeValues_Z": "Z: Pied de page",
    "PacCenturySystemDateValues_C": "C: Date syst\u00e8me avec si\u00e8cle",
    "PacCenturySystemDateValues_N": "N: Date syst\u00e8me sans si\u00e8cle (valeur par d\u00e9faut)",
    "PacCenturySystemDateValues_W": "W: Date syst\u00e8me sans si\u00e8cle",
    "PacClassControlValues_9": "9: Num\u00e9rique",
    "PacClassControlValues_A": "A: Alphab\u00e9tique",
    "PacClassControlValues_B": "B: Num\u00e9rique apr\u00e8s remplacement des blancs de t\u00eate par des z\u00e9ros",
    "PacClassControlValues_L": "L: Minuscule",
    "PacClassControlValues_NONE": "Aucun (recommand\u00e9)",
    "PacClassControlValues_U": "U: Majuscule",
    "PacClassControlValues_Z": "Z: Num\u00e9rique apr\u00e8s remplacement de tous les blancs par des z\u00e9ros",
    "PacClientDisplayUseValues_A": "A: Utilis\u00e9 en affichage ou appel d'un Serveur pour s\u00e9lection",
    "PacClientDisplayUseValues_N": "N: Non utilis\u00e9 ou aucun appel de Serveur",
    "PacClientDisplayUseValues_NONE": ": Non utilis\u00e9 ou aucun appel de Serveur",
    "PacClientDisplayUseValues_U": "U: Appel d'un service utilisateur",
    "PacClientOrganizationValues_G": "G: type 'TABLE'",
    "PacClientOrganizationValues_H": "H: base de donn\u00e9es relationnelle (acc\u00e8s SQL)",
    "PacClientOrganizationValues_NONE": ": Aucun",
    "PacClientOrganizationValues_V": "V: Index\u00e9e",
    "PacClientOrganizationValues_W": "W: Traitements sp\u00e9cifiques et alimentation cl\u00e9s d'affichage",
    "PacClientOrganizationValues_X": "X: Appel d'un Serveur pour contr\u00f4le et s\u00e9lection",
    "PacClientReceptionUseValues_C": "C: Mise \u00e0 jour (cr\u00e9ation uniquement)",
    "PacClientReceptionUseValues_E": "E: Contr\u00f4le d''existence ou appel d''un Serveur pour contr\u00f4le",
    "PacClientReceptionUseValues_L": "L: Lu ou appel d'un Serveur pour s\u00e9lection",
    "PacClientReceptionUseValues_M": "M: Mise \u00e0 jour (modification) ou appel d'un Serveur pour contr\u00f4le et mise \u00e0 jour",
    "PacClientReceptionUseValues_N": "N: Non utilis\u00e9 ou aucun appel de Serveur",
    "PacClientReceptionUseValues_NONE": ": Non utilis\u00e9 ou aucun appel de Serveur",
    "PacClientReceptionUseValues_S": "S: Mise \u00e0 jour Segment (annulation uniquement)",
    "PacClientReceptionUseValues_T": "T: Mise \u00e0 jour (cr\u00e9ation, Modification et suppression) ou appel d'un Serveur pour contr\u00f4le, mise \u00e0 jour et s\u00e9lection.",
    "PacClientReceptionUseValues_U": "U: Appel d'un service utilisateur",
    "PacClientReceptionUseValues_X": "X: Mise \u00e0 jour (cr\u00e9ation et modification) ou appel d'un Serveur pour contr\u00f4le et s\u00e9lection",
    "PacCobolRecordLevelValues_1": "1: niveau COBOL 01 pour SD et Segments",
    "PacCobolRecordLevelValues_2": "2: niveau COBOL 01 pour SD et 02 pour Segments",
    "PacCobolRecordLevelValues_3": "3: niveau COBOL pour SD et Segments d\u00e9pendant du type de description (voir doc.)",
    "PacCobolRecordLevelValues_4": "4: niveau COBOL 02 pour Rubriques, absence de niveau SD et Segments",
    "PacCobolRecordLevelValues_5": "5: niveau COBOL 01 pour Rubriques, absence de niveau SD et Segments",
    "PacCobolTypeValues_0": "0: IBM MVS\/ESA OS\/390",
    "PacCobolTypeValues_1": "1: IBM DOS\/VSE",
    "PacCobolTypeValues_3": "3: UNIX, WINDOWS",
    "PacCobolTypeValues_4": "4: BULL GCOS7",
    "PacCobolTypeValues_5": "5: BULL GCOS8",
    "PacCobolTypeValues_6": "6: BULL GCOS8\/TP8",
    "PacCobolTypeValues_8": "8: UNISYS S\u00e9ries A",
    "PacCobolTypeValues_F": "F: TANDEM",
    "PacCobolTypeValues_I": "I: DEC\/VAX VMS",
    "PacCobolTypeValues_K": "K: ICL",
    "PacCobolTypeValues_N": "N: Pas de variante",
    "PacCobolTypeValues_NONE": "Default: Valeur par d\u00e9faut",
    "PacCobolTypeValues_O": "O: AS\/400",
    "PacCobolTypeValues_Q": "Q: ACUCOBOL",
    "PacCobolTypeValues_R": "R: TUXEDO",
    "PacCobolTypeValues_U": "U: UNISYS S\u00e9ries 2200",
    "PacCobolTypeValues_X": "X: IBM MVS\/ESA OS\/390",
    "PacCobolTypeValues_Z": "Z: IBM AIX",
    "PacCodasylRecordTypeValues_A": "A: Area",
    "PacCodasylRecordTypeValues_R": "R: Record",
    "PacCodasylRecordTypeValues_S": "S: Set",
    "PacCodasylRecordTypeValues_STAR": "*: Suite d'un set",
    "PacColorAttributeValues_B": "B: Bleu",
    "PacColorAttributeValues_G": "G: Vert",
    "PacColorAttributeValues_NONE": "Valeur par d\u00e9faut",
    "PacColorAttributeValues_P": "P: Rose",
    "PacColorAttributeValues_R": "R: Rouge",
    "PacColorAttributeValues_T": "T: Turquoise",
    "PacColorAttributeValues_W": "W: Normal",
    "PacColorAttributeValues_Y": "Y: Jaune",
    "PacCommentsInsertionOptionValues_N": "N: Suppression de commentaires",
    "PacCommentsInsertionOptionValues_O": "O: Insertion de commentaires",
    "PacCommentsInsertionOptionValues_S": "S: Suppression de commentaires",
    "PacCommentsInsertionOptionValues_Y": "Y: Insertion de commentaires pour les blocs",
    "PacCommunicationTypeValues_LOCAL": "Local: Communication Locale",
    "PacCommunicationTypeValues_NONE": "Aucun",
    "PacCommunicationTypeValues_SOCKET": "SOCKET: Socket TCP\/IP",
    "PacCopybookCobolLocationCodeValues_F": "F: FILE SECTION",
    "PacCopybookCobolLocationCodeValues_V": "V: G\u00e9n\u00e9ration d'un fichier variable",
    "PacCopybookCobolLocationCodeValues_W": "W: WORKING-STORAGE SECTION ou LINKAGE SECTION",
    "PacCopybookDSCodeTypeValues_AQUOTE": "A': Code segment encadr\u00e9 par des guillemets simples dans le fichier g\u00e9n\u00e9r\u00e9",
    "PacCopybookDSCodeTypeValues_ASTAR": "A*: Alias",
    "PacCopybookDSCodeTypeValues_NONE": "Pas de codification sp\u00e9cifique",
    "PacCopybookGenerationTypeValues_DC1": "DC1: DATA option C1",
    "PacCopybookGenerationTypeValues_DC3": "DC3: DATA option C3",
    "PacCopybookGenerationTypeValues_DSQC1": "DSQC1: DATASQ option C1",
    "PacCopybookPresIndicatorValues_N": "N: Pas de g\u00e9n\u00e9ration des indicateurs de pr\u00e9sence",
    "PacCopybookPresIndicatorValues_Y": "Y: G\u00e9n\u00e9ration des indicateurs de pr\u00e9sence",
    "PacDataAggregateTypeValues_G": "Table",
    "PacDataAggregateTypeValues_NONE": "Segment",
    "PacDataAggregateTypeValues_V": "Vue Logique",
    "PacDataElementInternalUsageValues_0": "0: COMPUTATIONAL-7 GCOS8",
    "PacDataElementInternalUsageValues_1": "1: DISPLAY SIGN LEADING SEPARATE (UNICODE)",
    "PacDataElementInternalUsageValues_2": "2: DISPLAY-2 GCOS8 = DISPLAY",
    "PacDataElementInternalUsageValues_3": "3: COMPUTATIONAL-3 IBM ou \u00e9quivalent, COMPUTATIONAL GCOS7",
    "PacDataElementInternalUsageValues_4": "4: DISPLAY-2 NCR (unsigned packed decimal)",
    "PacDataElementInternalUsageValues_5": "5: COMPUTATIONAL-1 GCOS7 GCOS8",
    "PacDataElementInternalUsageValues_6": "6: COMPUTATIONAL-2 GCOS7 GCOS8",
    "PacDataElementInternalUsageValues_7": "7: COMPUTATIONAL-5 ICL 2900",
    "PacDataElementInternalUsageValues_8": "8: COMPUTATIONAL BULL 66 GCOS8",
    "PacDataElementInternalUsageValues_9": "9: COMPUTATIONAL-3 GCOS7 and GCOS8",
    "PacDataElementInternalUsageValues_C": "C: COMPUTATIONAL (binary), IBM ou \u00e9quivalent",
    "PacDataElementInternalUsageValues_D": "D: DISPLAY (option par d\u00e9faut)",
    "PacDataElementInternalUsageValues_F": "F: COMPUTATIONAL-1 IBM ou \u00e9quivalent",
    "PacDataElementInternalUsageValues_G": "G: COMPUTATIONAL SYNCHRONIZED RIGHT ICL 2900, COMPUTATIONAL-5 MICROFOCUS",
    "PacDataElementInternalUsageValues_H": "H: BINARY UNISYS 2200",
    "PacDataElementInternalUsageValues_I": "I: DISPLAY-1 Unisys 2200",
    "PacDataElementInternalUsageValues_INHERITED": ": H\u00e9rit\u00e9 du parent",
    "PacDataElementInternalUsageValues_J": "J: COMPUTATIONAL-6 GCOS8, REAL UNISYS-A.",
    "PacDataElementInternalUsageValues_N": "N: COMPUTATIONAL-4 cadr\u00e9 sur un demi-octet (UNICODE)",
    "PacDataElementInternalUsageValues_O": "O: COMPUTATIONAL-4 UNISYS 2200",
    "PacDataElementInternalUsageValues_P": "P: COMPUTATIONAL-1 GCOS8.",
    "PacDataElementInternalUsageValues_Q": "Q: COMPUTATIONAL GCOS8.",
    "PacDataElementInternalUsageValues_R": "R: COMPUTATIONAL SYNCHRONIZED RIGHT, IBM ou \u00e9quivalent",
    "PacDataElementInternalUsageValues_T": "T: COMPUTATIONAL-3 PACKED SYNC. GCOS8.",
    "PacDataElementInternalUsageValues_U": "U: COMPUTATIONAL-1 UNISYS 2200",
    "PacDataElementInternalUsageValues_W": "W: COMPUTATIONAL-2 UNISYS 2200, COMPUTATIONAL-12 GCOS8",
    "PacDataElementInternalUsageValues_X": "X: DISPLAY SIGN IS TRAILING SEPARATE CHARACTER (UNICODE)",
    "PacDataElementInternalUsageValues_Y": "Y: POINTER IBM et MICROFOCUS, DB-KEY GCOS8",
    "PacDataElementInternalUsageValues_Z": "Z: Clause BLANK WHEN ZERO",
    "PacDataElementTypeValues_A": "A: Rubrique de type Alias",
    "PacDataElementTypeValues_INHERITED": ": H\u00e9rit\u00e9 du parent",
    "PacDataElementTypeValues_L": "L: Rubrique de type Large Object",
    "PacDataElementTypeValues_P": "P: Propri\u00e9t\u00e9",
    "PacDataElementTypeValues_R": "R: Rubrique",
    "PacDataElementTypeValues_U": "U: Rubrique de type Unicode",
    "PacDataUnitTypeValues_G": "Table avec historique",
    "PacDataUnitTypeValues_M": "Table avec historique avec gestion de si\u00e8cle",
    "PacDataUnitTypeValues_N": "Table sans historique avec gestion de si\u00e8cle",
    "PacDataUnitTypeValues_T": "Table sans historique",
    "PacDataUnitTypeValues_V": "Vue Logique",
    "PacDataUnitTypeValues_Z": "Structure de Donn\u00e9es",
    "PacDialogCategoryValues_A": "A: Cat\u00e9gorie en-t\u00eate",
    "PacDialogCategoryValues_NONE": "Cat\u00e9gorie en-t\u00eate",
    "PacDialogCategoryValues_R": "R: Cat\u00e9gorie r\u00e9p\u00e9titive",
    "PacDialogCategoryValues_Z": "Z: Cat\u00e9gorie bas d'\u00e9cran",
    "PacDialogGeneratedLanguageValues_00": "00: COBOL\/VS IBM MVS \/ CICS",
    "PacDialogGeneratedLanguageValues_01": "01: COBOL\/VS IBM MVS \/ IMS",
    "PacDialogGeneratedLanguageValues_02": "02: COBOL\/VS IBM MVS \/ CICS \u00e9cran couleur",
    "PacDialogGeneratedLanguageValues_03": "03: COBOL\/VS IBM MVS \/ IMS \u00e9cran couleur",
    "PacDialogGeneratedLanguageValues_04": "04: COBOL\/VS IBM MVS \/ IMS moniteur",
    "PacDialogGeneratedLanguageValues_05": "05: COBOL\/VS IBM MVS \/ CICS moniteur",
    "PacDialogGeneratedLanguageValues_0C": "0C: COBOL\/VS IBM MVS \/ CICS multi-\u00e9crans",
    "PacDialogGeneratedLanguageValues_10": "10: COBOL\/VS DOS VSE \/ CICS",
    "PacDialogGeneratedLanguageValues_12": "12: COBOL\/VS DOS VSE \/ CICS \u00e9cran couleur",
    "PacDialogGeneratedLanguageValues_1C": "1C: COBOL\/VS DOS VSE \/ CICS multi-\u00e9crans",
    "PacDialogGeneratedLanguageValues_30": "30: Micro Focus MS\/DOS",
    "PacDialogGeneratedLanguageValues_31": "31: Micro Focus OS2",
    "PacDialogGeneratedLanguageValues_32": "32: Micro Focus Unix",
    "PacDialogGeneratedLanguageValues_33": "33: Micro Focus Windows\/NT",
    "PacDialogGeneratedLanguageValues_34": "34: Programme VisualAge COBOL",
    "PacDialogGeneratedLanguageValues_40": "40: BULL GCOS7 Questar",
    "PacDialogGeneratedLanguageValues_41": "41: BULL GCOS7 Vip",
    "PacDialogGeneratedLanguageValues_4C": "4C: BULL GCOS7 multi-\u00e9crans",
    "PacDialogGeneratedLanguageValues_4F": "4F: BULL GCOS7 Forms",
    "PacDialogGeneratedLanguageValues_50": "50: BULL GCOS8 Questar",
    "PacDialogGeneratedLanguageValues_51": "51: BULL GCOS8 Vip",
    "PacDialogGeneratedLanguageValues_5C": "5C: BULL GCOS8 multi-\u00e9crans",
    "PacDialogGeneratedLanguageValues_60": "60: BULL GCOS8 TP8 Questar",
    "PacDialogGeneratedLanguageValues_61": "61: BULL GCOS8 TP8 Vip",
    "PacDialogGeneratedLanguageValues_6C": "6C: BULL GCOS8 TP8 multi-\u00e9crans",
    "PacDialogGeneratedLanguageValues_80": "80: UNISYS S\u00e9rie A",
    "PacDialogGeneratedLanguageValues_81": "81: UNISYS S\u00e9rie A Open\/OLTP",
    "PacDialogGeneratedLanguageValues_8C": "8C: UNISYS S\u00e9rie A \u00e9cran logique",
    "PacDialogGeneratedLanguageValues_F0": "F0: Tandem Pathway",
    "PacDialogGeneratedLanguageValues_F1": "F1: Tandem Tuxedo",
    "PacDialogGeneratedLanguageValues_FR": "FR: Requester Tandem",
    "PacDialogGeneratedLanguageValues_FS": "FS: Serveur Tandem",
    "PacDialogGeneratedLanguageValues_I0": "I0: DEC\/VAX VMS",
    "PacDialogGeneratedLanguageValues_KC": "KC: ICL S\u00e9rie 39 (obsol\u00e8te)",
    "PacDialogGeneratedLanguageValues_NN": "NN: Aucune variante",
    "PacDialogGeneratedLanguageValues_NONE": "None: Aucune variante",
    "PacDialogGeneratedLanguageValues_O0": "O0: AS\/400",
    "PacDialogGeneratedLanguageValues_Q0": "Q0: ACU COBOL",
    "PacDialogGeneratedLanguageValues_R0": "R0: TUXEDO",
    "PacDialogGeneratedLanguageValues_RC": "RC: TUXEDO(CARRAY)",
    "PacDialogGeneratedLanguageValues_U0": "U0: UNISYS S\u00e9rie 2200",
    "PacDialogGeneratedLanguageValues_UC": "UC: UNISYS S\u00e9rie 2200 multi-\u00e9crans",
    "PacDialogGeneratedLanguageValues_X0": "X0: COBOL II IBM \/ CICS",
    "PacDialogGeneratedLanguageValues_X1": "X1: COBOL II IBM \/ IMS",
    "PacDialogGeneratedLanguageValues_X2": "X2: COBOL II IBM \/ CICS \u00e9cran couleur",
    "PacDialogGeneratedLanguageValues_X3": "X3: COBOL II IBM \/ IMS, MFS \u00e9cran couleur",
    "PacDialogGeneratedLanguageValues_X4": "X4: COBOL II IBM \/ IMS moniteur",
    "PacDialogGeneratedLanguageValues_X5": "X5: COBOL II IBM \/ CICS moniteur",
    "PacDialogGeneratedLanguageValues_XC": "XC: COBOL II IBM \/ CICS multi-\u00e9crans",
    "PacDialogGeneratedLanguageValues_Z0": "Z0: COBOL IBM AIX",
    "PacDialogMonitorCallTypeValues_D": "D: Appel dynamique",
    "PacDialogMonitorCallTypeValues_S": "S: Appel statique",
    "PacDialogOptionValues_FOR": "FOR: Formatage du COBOL g\u00e9n\u00e9r\u00e9",
    "PacDialogOptionValues_HLPVAL": "HLPVAL: Valeurs \u00e0 contr\u00f4ler d'une Rubrique au fichier libell\u00e9s d'erreur",
    "PacDialogOptionValues_HPRT": "HPRT: Appel de la documentation associ\u00e9e aux champs prot\u00e9g\u00e9s",
    "PacDialogOptionValues_NONE": "None: Aucune option",
    "PacDialogServerTypeValues_E": "E : Serveur de libell\u00e9s d'erreur",
    "PacDialogServerTypeValues_FM": "FM: Moniteur de communication",
    "PacDialogServerTypeValues_INHERITED": "h\u00e9rit\u00e9 du Dialogue",
    "PacDialogServerTypeValues_IT": "IT: Composant Applicatif d'initialisation\/terminaison",
    "PacDialogServerTypeValues_MS": "MS: Moniteur Serveur",
    "PacDialogServerTypeValues_MV": "MV: Moniteur de communication, mode simple",
    "PacDialogServerTypeValues_S": "S : Composant Applicatif",
    "PacDialogServerTypeValues_SI": "SI: Serveur d'initialisation",
    "PacDialogServerTypeValues_ST": "ST: Serveur de terminaison",
    "PacDialogTypeValues_C": "C : Ecran C\/S, client TUI",
    "PacDialogTypeValues_INHERITED": "h\u00e9rit\u00e9 du Dialogue",
    "PacDialogTypeValues_MC": "MC: Moniteur client TUI",
    "PacDialogTypeValues_MW": "MW: Moniteur pour le WEB",
    "PacDialogTypeValues_NONE": "Dialogue ou Ecran standard",
    "PacDialogTypeValues_SC": "SC: Sous-moniteur client TUI",
    "PacEditionLineJumpTypeValues_NONE": "D\u00e9faut",
    "PacEditionLineJumpTypeValues_STAR": "*: Saut de page",
    "PacEditionLineTotalisationTypeValues_0": "0: Totalisation globale",
    "PacEditionLineTotalisationTypeValues_1": "1: Totalisation (niveau de rupture=1)",
    "PacEditionLineTotalisationTypeValues_2": "2: Totalisation (niveau de rupture=2)",
    "PacEditionLineTotalisationTypeValues_3": "3: Totalisation (niveau de rupture=3)",
    "PacEditionLineTotalisationTypeValues_4": "4: Totalisation (niveau de rupture=4)",
    "PacEditionLineTotalisationTypeValues_5": "5: Totalisation (niveau de rupture=5)",
    "PacEditionLineTotalisationTypeValues_6": "6: Totalisation (niveau de rupture=6)",
    "PacEditionLineTotalisationTypeValues_7": "7: Totalisation (niveau de rupture=7)",
    "PacEditionLineTotalisationTypeValues_8": "8: Totalisation (niveau de rupture=8)",
    "PacEditionLineTotalisationTypeValues_9": "9: Totalisation (niveau de rupture=9)",
    "PacEditionLineTotalisationTypeValues_NONE": "Pas de totalisation",
    "PacEditionLineTotalisationTypeValues_STAR": "*: D\u00e9tail \u00e9ditable",
    "PacEditionLineTotalisationTypeValues_T": "T: D\u00e9tail non \u00e9ditable",
    "PacErrorFileOrganizationServerValues_NONE": "Aucun",
    "PacErrorFileOrganizationServerValues_V": "V: Organisation index\u00e9e",
    "PacErrorFileOrganizationServerValues_W": "W: Acc\u00e8s g\u00e9r\u00e9 par traitement sp\u00e9cifique ",
    "PacErrorFileOrganizationValues_D": "D: Segment de base DL1",
    "PacErrorFileOrganizationValues_NONE": "Aucun",
    "PacErrorFileOrganizationValues_S": "S: Base DB2",
    "PacErrorFileOrganizationValues_U": "U: Acc\u00e8s par code sp\u00e9cifique",
    "PacErrorFileOrganizationValues_V": "V: Organisation index\u00e9e",
    "PacErrorFileOrganizationValues_W": "W: Acc\u00e8s par code sp\u00e9cifique avec remplissage cl\u00e9s",
    "PacErrorFileOrganizationValues_Y": "Y: Unisys 2200 SFS organisation index\u00e9e",
    "PacErrorLabelGenerationOptionValues_C1": "C1: Option G\u00e9n\u00e9ration C1",
    "PacErrorLabelGenerationOptionValues_C2": "C2: Option G\u00e9n\u00e9ration C2",
    "PacErrorLabelGenerationOptionValues_C3": "C3: Option G\u00e9n\u00e9ration C3",
    "PacErrorLabelGenerationOptionValues_C4": "C4: Option G\u00e9n\u00e9ration C4",
    "PacErrorLabelGenerationTypeValues_B": "B: Batch",
    "PacErrorLabelGenerationTypeValues_C": "C: Dialogue Client",
    "PacErrorLabelGenerationTypeValues_O": "O: Dialogue Standard",
    "PacErrorLabelGenerationTypeValues_S": "S: Dialogue Serveur",
    "PacErrorMessageSentValues_N": "N: Pas d''envoi des libell\u00e9s d''erreur",
    "PacErrorMessageSentValues_NONE": "Valeur par d\u00e9faut",
    "PacErrorMessageSentValues_Y": "Y: Envoi des libell\u00e9s d''erreur",
    "PacFormatTypeValues_E": "E: Entr\u00e9e",
    "PacFormatTypeValues_I": "I: Interne",
    "PacFormatTypeValues_S": "S: Sortie",
    "PacFreeRefTypeValues_BLK": "Bloc Base de Donn\u00e9es",
    "PacFreeRefTypeValues_DEL": "Rubrique",
    "PacFreeRefTypeValues_DIA": "Dialogue",
    "PacFreeRefTypeValues_DSR": "Dialogue Serveur",
    "PacFreeRefTypeValues_IAD": "Format Guide",
    "PacFreeRefTypeValues_LIB": "Biblioth\u00e8que",
    "PacFreeRefTypeValues_MET": "M\u00e9ta Entit\u00e9 Pac",
    "PacFreeRefTypeValues_MSP": "Macrostructure",
    "PacFreeRefTypeValues_PGM": "Programme",
    "PacFreeRefTypeValues_RPT": "Etat",
    "PacFreeRefTypeValues_SCR": "Ecran",
    "PacFreeRefTypeValues_SDO": "Structure de Donn\u00e9es",
    "PacFreeRefTypeValues_SEG": "Segment",
    "PacFreeRefTypeValues_SRV": "Serveur",
    "PacFreeRefTypeValues_TXT": "Texte",
    "PacFreeRefTypeValues_USE": "Entit\u00e9 Utilisateur Pac",
    "PacGeneratedDateFormatValues_E": "E: Format de type MM\/JJ\/AA",
    "PacGeneratedDateFormatValues_F": "F: Format de type JJ\/MM\/AA",
    "PacGeneratedDescriptionTypeValues_1": "1: Enregistrements sans valeurs initiales",
    "PacGeneratedDescriptionTypeValues_2": "2: Enregistrements avec valeurs initiales",
    "PacGeneratedDescriptionTypeValues_3": "3: Enregistrements avec occurs (avec niveau 2)",
    "PacGeneratedDescriptionTypeValues_4": "4: Enregistrements avec occurs (avec niveau 3)",
    "PacGeneratedDescriptionTypeValues_NONE": "Enregistrements red\u00e9finis",
    "PacGeneratedLanguageValues_C": "C: COBOL",
    "PacGeneratedLanguageValues_D": "D: COBOL II, 85, LE",
    "PacGeneratedSkeletonLanguageValues_EN": "EN",
    "PacGeneratedSkeletonLanguageValues_FR": "FR",
    "PacGeneratedTransactionTypeValues_C": "C: Cr\u00e9ation (CREATE)",
    "PacGeneratedTransactionTypeValues_D": "D: Annulation (DROP)",
    "PacGeneratedTransactionTypeValues_M": "M: Modification (ALTER)",
    "PacGeneratedTransactionTypeValues_NONE": ": Pas de g\u00e9n\u00e9ration",
    "PacIOModeValues_E": "E: Sortie avec la clause OPEN EXTEND",
    "PacIOModeValues_I": "I: Entr\u00e9e",
    "PacIOModeValues_O": "O: Sortie",
    "PacIOModeValues_R": "R: Entr\u00e9e \/ Sortie",
    "PacIOModeValues_T": "T: Tri",
    "PacInputAidCallTypeLineValues_G": "G: El\u00e9ment pour la g\u00e9n\u00e9ration des Blocs et des Ecrans",
    "PacInputAidCallTypeLineValues_NONE": "Ligne de documentation",
    "PacInputAidCallTypeLineValues_O": "O: Option pour la g\u00e9n\u00e9ration pour les Blocs, les Ecrans Clients et les Serveurs",
    "PacInputAidDescriptionLineTypeValues_C": "C: Commentaires",
    "PacInputAidDescriptionLineTypeValues_NONE": "Ligne standard",
    "PacInputAidDescriptionLineTypeValues_T": "T: Valeur symbolique",
    "PacInputAidTypeValues_C": "C: Commentaires",
    "PacInputAidTypeValues_G": "G: El\u00e9ments de g\u00e9n\u00e9ration",
    "PacInputAidTypeValues_O": "O: Options de g\u00e9n\u00e9ration",
    "PacIntensityAttributeValues_B": "B: Surbrillant",
    "PacIntensityAttributeValues_D": "D: Cach\u00e9",
    "PacIntensityAttributeValues_N": "N: Normal",
    "PacIntensityAttributeValues_NONE": "Valeur par d\u00e9faut",
    "PacKLineOrderValues_A": "A: Ordre ascendant ou annulation d'une colonne (DROP)",
    "PacKLineOrderValues_D": "D: Ordre descendant ou annulation d'une colonne (DROP)",
    "PacKLineOrderValues_M": "M: Modification d'une colonne (MODIFY)",
    "PacKLineOrderValues_NONE": "' ': Aucun ordre ou ajout de colonne (ADD)",
    "PacKeyTypeValues_0": "0: Rubriques du sous-sch\u00e9ma 10",
    "PacKeyTypeValues_1": "1: Rubriques du sous-sch\u00e9ma 1",
    "PacKeyTypeValues_2": "2: Rubriques du sous-sch\u00e9ma 2",
    "PacKeyTypeValues_3": "3: Rubriques du sous-sch\u00e9ma 3",
    "PacKeyTypeValues_4": "4: Rubriques du sous-sch\u00e9ma 4",
    "PacKeyTypeValues_5": "5: Rubriques du sous-sch\u00e9ma 5",
    "PacKeyTypeValues_6": "6: Rubriques du sous-sch\u00e9ma 6",
    "PacKeyTypeValues_7": "7: Rubriques du sous-sch\u00e9ma 7",
    "PacKeyTypeValues_8": "8: Rubriques du sous-sch\u00e9ma 8",
    "PacKeyTypeValues_9": "9: Rubriques du sous-sch\u00e9ma 9",
    "PacKeyTypeValues_A": "A: Apr\u00e8s (after)",
    "PacKeyTypeValues_ALL": "All: Toutes rubriques",
    "PacKeyTypeValues_B": "B: Avant (before)",
    "PacKeyTypeValues_BLANK": "BLANK: Package Normal",
    "PacKeyTypeValues_BODY": "BODY: Package BODY",
    "PacKeyTypeValues_C": "C: Cascade",
    "PacKeyTypeValues_R": "R: Restrict",
    "PacKeyTypeValues_S": "S: Set null",
    "PacKeyTypeValues_U": "U: UNIQUE",
    "PacLVPresenceCheckValues_F": "F: Facultatif",
    "PacLVPresenceCheckValues_NONE": "Aucun",
    "PacLVPresenceCheckValues_O": "O: Obligatoire",
    "PacLVPresenceCheckValues_P": "P: Obligatoire",
    "PacLabelJumpTypeValues_0": "0: Surimpression",
    "PacLabelJumpTypeValues_1": "1: Saut d'une ligne",
    "PacLabelJumpTypeValues_2": "2: Saut de deux lignes",
    "PacLabelJumpTypeValues_3": "3: Saut de trois lignes",
    "PacLabelJumpTypeValues_4": "4: Saut de quatre lignes",
    "PacLabelJumpTypeValues_5": "5: Saut de cinq lignes",
    "PacLabelJumpTypeValues_6": "6: Saut de six lignes",
    "PacLabelJumpTypeValues_7": "7: Saut de sept lignes",
    "PacLabelJumpTypeValues_8": "8: Saut de huit lignes",
    "PacLabelJumpTypeValues_9": "9: Saut de neuf lignes",
    "PacLabelJumpTypeValues_STAR": "*: Saut de page",
    "PacLabelPresentationValues_1": "1: Libell\u00e9 colonne 1 ligne et Rubrique",
    "PacLabelPresentationValues_2": "2: Libell\u00e9 colonne 2 lignes et Rubrique",
    "PacLabelPresentationValues_3": "3: Libell\u00e9 colonne 3 lignes et Rubrique",
    "PacLabelPresentationValues_F": "F: Rubrique seule",
    "PacLabelPresentationValues_L": "L: Libell\u00e9 long cadr\u00e9 \u00e0 gauche et Rubrique",
    "PacLabelPresentationValues_M": "M: Libell\u00e9 long cadr\u00e9 \u00e0 droite et Rubrique",
    "PacLabelPresentationValues_N": "N: Libell\u00e9 long utile et Rubrique",
    "PacLabelPresentationValues_NONE": "Valeur par d\u00e9faut",
    "PacLabelPresentationValues_R": "R: Libell\u00e9 relationnel cadr\u00e9 \u00e0 gauche et Rubrique",
    "PacLabelPresentationValues_S": "S: Libell\u00e9 court cadr\u00e9 \u00e0 gauche et Rubrique",
    "PacLabelPresentationValues_T": "T: Libell\u00e9 court cadr\u00e9 \u00e0 droite et Rubrique",
    "PacLabelPresentationValues_U": "U: Libell\u00e9 court utile et Rubrique",
    "PacLockOptionValues_N": "N: Pas d'option de verrouillage (valeur par d\u00e9faut)",
    "PacLockOptionValues_NONE": "Aucun ",
    "PacLockOptionValues_O": "O: Option de verrouillage - Apr\u00e8s mise \u00e0 jour",
    "PacLockOptionValues_P": "P: Option de verrouillage - Avant mise \u00e0 jour",
    "PacLogicalViewDataTypeValues_E": "E: Param\u00e8tre d'extraction",
    "PacLogicalViewDataTypeValues_NONE": "None",
    "PacLogicalViewDataTypeValues_R": "R: Structure r\u00e9p\u00e9t\u00e9e",
    "PacLogicalViewDataTypeValues_U": "U: Identifiant pour la pagination",
    "PacMapTypeValues_0": "0",
    "PacMapTypeValues_1": "1",
    "PacMapTypeValues_2": "2",
    "PacMapTypeValues_3": "3",
    "PacMapTypeValues_4": "4",
    "PacMapTypeValues_5": "5",
    "PacMapTypeValues_C": "C",
    "PacMapTypeValues_F": "F",
    "PacMapTypeValues_N": "N",
    "PacMapTypeValues_NONE": "D\u00e9faut",
    "PacMapTypeValues_R": "R",
    "PacMapTypeValues_S": "S",
    "PacMergePriorityValues_H": "H: Haute",
    "PacMergePriorityValues_L": "L: Faible",
    "PacOrganizationValues_2": "2: Segment DB2 ou VAX\/SQL",
    "PacOrganizationValues_4": "4: DB2 \/ 400",
    "PacOrganizationValues_9": "9: INFORMIX, INGRES \/ SQL, SYBASE ou SQL Server",
    "PacOrganizationValues_A": "A: ADABAS",
    "PacOrganizationValues_B": "B: IDMS",
    "PacOrganizationValues_C": "C: INTEREL RDBC ou RFM",
    "PacOrganizationValues_D": "D: DL\/1, IDS I et II",
    "PacOrganizationValues_F": "F: FORMAL pour SOCRATE \/ CLIO",
    "PacOrganizationValues_G": "G: Description de table",
    "PacOrganizationValues_I": "I: Index\u00e9",
    "PacOrganizationValues_L": "L: WORKING avec placement",
    "PacOrganizationValues_M": "M: DATACOM DB",
    "PacOrganizationValues_N": "N: NONSTOP SQL",
    "PacOrganizationValues_O": "O: ORACLE < V6",
    "PacOrganizationValues_P": "P: ORACLE V6 et V7",
    "PacOrganizationValues_Q": "Q: DB2 ou ALLBASE\/SQL",
    "PacOrganizationValues_R": "R: RDMS",
    "PacOrganizationValues_S": "S: S\u00e9quentiel",
    "PacOrganizationValues_T": "T: Fichier \"TOTAL\"",
    "PacOrganizationValues_V": "V: VSAM, UFAS",
    "PacOrganizationValues_W": "W: Description de fichier en WORKING",
    "PacOrganizationValues_X": "X: Commentaire",
    "PacOrganizationValues_Y": "Y: Pacbench C\/S",
    "PacOrganizationValues_Z": "Z: Structure de donn\u00e9es pour SOCRATE \/ CLIO",
    "PacPaginationModeValues_E": "E: Pagination en mode extend",
    "PacPaginationModeValues_N": "N: Pagination en mode non-extend",
    "PacPaginationModeValues_NONE": "Aucun",
    "PacPhysicalUnitTypeComplementValues_A": "A: Option d'ouverture de fichier ALLOWING ALL et lecture s\u00e9quentielle REGARDLESS",
    "PacPhysicalUnitTypeComplementValues_C": "C: Jeu de caract\u00e8res ASCII",
    "PacPhysicalUnitTypeComplementValues_NONE": "Non utilis\u00e9",
    "PacPhysicalUnitTypeComplementValues_O": "O: Pas de g\u00e9n\u00e9ration de l'option OPTIONAL",
    "PacPhysicalUnitTypeComplementValues_P": "P: Perforatrice",
    "PacPhysicalUnitTypeComplementValues_R": "R: Lecteur",
    "PacPhysicalUnitTypeComplementValues_S": "S: Jeu de caract\u00e8res EBCDIC",
    "PacPresenceCheckValues_F": "F: Facultatif",
    "PacPresenceCheckValues_I": "I: Interdit",
    "PacPresenceCheckValues_NONE": "Aucun",
    "PacPresenceCheckValues_O": "O: Obligatoire",
    "PacPresenceCheckValues_P": "P: Obligatoire (erreur 'C')",
    "PacPresenceValidationValues_0": "0: Pr\u00e9sent si non nul",
    "PacPresenceValidationValues_L": "L: Pr\u00e9sent si non low-value",
    "PacPresenceValidationValues_NONE": "Pr\u00e9sent si non blanc",
    "PacPresentationAttributeValues_B": "B: Clignotant",
    "PacPresentationAttributeValues_N": "N: Normal",
    "PacPresentationAttributeValues_NONE": "Valeur par d\u00e9faut",
    "PacPresentationAttributeValues_R": "R: Inversion",
    "PacPresentationAttributeValues_U": "U: Soulign\u00e9",
    "PacPresentationOptionValues_1": "1: Suppression de la num\u00e9rotation",
    "PacPresentationOptionValues_2": "2: Suppression de la num\u00e9rotation et du cadrage",
    "PacPresentationOptionValues_3": "3: Suppression de l'identification du programme",
    "PacPresentationOptionValues_4": "4: Suppression num\u00e9rotation et identification du programme",
    "PacPresentationOptionValues_5": "5: Suppression num\u00e9rotation, cadrage et identification du programme",
    "PacPresentationOptionValues_NONE": "Ligne Standard COBOL",
    "PacProgramStructureValues_B": "B: Structure d'un Programme batch",
    "PacProgramStructureValues_C": "C: Structure d'un Programme transactionnel sous C.I.C.S.",
    "PacProgramStructureValues_D": "D: Programme constitu\u00e9 de lignes COBOL et \"-CD\" (G\u00e9n\u00e9ration automatique des DIVISIONS COBOL)",
    "PacProgramStructureValues_F": "F: Programme constitu\u00e9 de lignes COBOL et \"-CD\"",
    "PacProgramStructureValues_P": "P: Structure d'un Programme batch simple (PROCEDURE DIVISION g\u00e9r\u00e9e dans le source COBOL)",
    "PacProgramStructureValues_S": "S: Pas de structure de Programme impos\u00e9e",
    "PacProgramStructureValues_T": "T: Structure d'un Programme transactionnel",
    "PacProgramVariantValues_0": "0: IBM MVS\/ESA OS\/390",
    "PacProgramVariantValues_1": "1: IBM DOS\/VSE",
    "PacProgramVariantValues_3": "3: UNIX, WINDOWS",
    "PacProgramVariantValues_4": "4: BULL GCOS7",
    "PacProgramVariantValues_5": "5: BULL GCOS8",
    "PacProgramVariantValues_8": "8: UNISYS A Series",
    "PacProgramVariantValues_C": "C: code source COBOL",
    "PacProgramVariantValues_F": "F: TANDEM",
    "PacProgramVariantValues_I": "I: DEC\/VAX VMS",
    "PacProgramVariantValues_K": "K: ICL 2900",
    "PacProgramVariantValues_N": "N: Pas de Variante",
    "PacProgramVariantValues_O": "O: AS\/400",
    "PacProgramVariantValues_Q": "Q: ACUCOBOL",
    "PacProgramVariantValues_U": "U: UNISYS 2200 Series",
    "PacProgramVariantValues_X": "X: IBM MVS\/ESA OS\/390",
    "PacProgramVariantValues_Z": "Z: IBM AIX",
    "PacReportNatureValues_E": "E: Etat",
    "PacReportNatureValues_I": "I: Form",
    "PacReportNatureValues_K": "K: Maquette d'Ecran",
    "PacReportNatureValues_L": "L: Table",
    "PacReportTypeValues_L": "L: Standard",
    "PacReportTypeValues_P": "P: Imprimante 3800 avec police",
    "PacReportTypeValues_S": "S: Imprimante 3800",
    "PacSQLRecordTypeValues_A": "A: Alter Table",
    "PacSQLRecordTypeValues_C": "C: Package",
    "PacSQLRecordTypeValues_E": "E: Fonction",
    "PacSQLRecordTypeValues_I": "I: Index",
    "PacSQLRecordTypeValues_J": "J: Foreign key",
    "PacSQLRecordTypeValues_K": "K: Primary Key",
    "PacSQLRecordTypeValues_P": "P: Espace",
    "PacSQLRecordTypeValues_Q": "Q: Proc\u00e9dure",
    "PacSQLRecordTypeValues_R": "R: Trigger",
    "PacSQLRecordTypeValues_T": "T: Table",
    "PacSQLRecordTypeValues_V": "V: Vue",
    "PacScreenActionCodeValues_A": "A : Contr\u00f4l\u00e9 hors mise \u00e0 jour",
    "PacScreenActionCodeValues_I": "I : Code action",
    "PacScreenActionCodeValues_NONE": "Toujours contr\u00f4l\u00e9",
    "PacScreenActionCodeValues_O": "O : Code op\u00e9ration",
    "PacScreenActionCodeValues_T": "T : Contr\u00f4l\u00e9 en cr\u00e9ation, modification, annulation",
    "PacScreenActionCodeValues_X": "X : Contr\u00f4l\u00e9 en cr\u00e9ation, modification",
    "PacScreenCECategoryNatureValues_R": "R: Cat\u00e9gorie r\u00e9p\u00e9titive",
    "PacScreenCECategoryNatureValues_Z": "Z: Cat\u00e9gorie bas d'\u00e9cran",
    "PacScreenCategoryNatureValues_NONE": "Cat\u00e9gorie en-t\u00eate",
    "PacScreenCategoryNatureValues_R": "R: Cat\u00e9gorie r\u00e9p\u00e9titive",
    "PacScreenCategoryNatureValues_Z": "Z: Cat\u00e9gorie bas d'\u00e9cran",
    "PacScreenControlBreakValues_C": "C: Rupture d'affichage",
    "PacScreenControlBreakValues_E": "E: Rupture d'affichage (SQL)",
    "PacScreenControlBreakValues_NONE": "Pas de rupture d'affichage",
    "PacScreenControlBreakValues_R": "R: Lecture massive du Dossier (Serveur uniquement)",
    "PacScreenDescriptionTypeValues_1": "1: Partie sp\u00e9cifique uniquement",
    "PacScreenDescriptionTypeValues_2": "2: Complet (longueur variable)",
    "PacScreenDescriptionTypeValues_E": "E: type Table",
    "PacScreenDescriptionTypeValues_NONE": "Complet",
    "PacScreenDisplayUseValues_A": "A: Utilis\u00e9 en affichage",
    "PacScreenDisplayUseValues_N": "N: Non utilis\u00e9",
    "PacScreenDisplayUseValues_NONE": ": Non utilis\u00e9",
    "PacScreenDisplayUseValues_U": "U: D\u00e9fini par l'utilisateur",
    "PacScreenFieldNatureValues_F": "F: Champ prot\u00e9g\u00e9 et re\u00e7u",
    "PacScreenFieldNatureValues_P": "P: Champ prot\u00e9g\u00e9",
    "PacScreenFieldNatureValues_V": "V: Champ variable",
    "PacScreenFieldTypeValues_ERR_MSG": "ERMSG : Libell\u00e9 d'erreur (Anglais)",
    "PacScreenFieldTypeValues_LI_ERR": "LIERR  : Libell\u00e9 d'erreur (Fran\u00e7ais)",
    "PacScreenFieldTypeValues_PASSWORD": "*PASWD : Mot de passe (IMS)",
    "PacScreenFieldTypeValues_PF_KEY": "PF Key : Touche fonction",
    "PacScreenFieldTypeValues_STANDARD": "Rubrique d\u00e9finie",
    "PacScreenGenerationLimitValues_NONE": "Automatique",
    "PacScreenGenerationLimitValues_P": "P: Pas de description du Segment",
    "PacScreenGenerationLimitValues_U": "U: Acc\u00e8s laiss\u00e9s \u00e0 la charge de l'utilisateur",
    "PacScreenLabelNatureValues_L": "L: Libell\u00e9 fixe",
    "PacScreenLabelNatureValues_O": "O: Libell\u00e9 Rubrique",
    "PacScreenLabelNatureValues_T": "T: Titre d'Ecran",
    "PacScreenOrganizationValues_2": "2: DB2 ou VAX SQL",
    "PacScreenOrganizationValues_4": "4: SQL\/400",
    "PacScreenOrganizationValues_7": "7: TurboImage",
    "PacScreenOrganizationValues_A": "A: type 'ADABAS'",
    "PacScreenOrganizationValues_C": "C: INTEREL RDBC ou RFM",
    "PacScreenOrganizationValues_D": "D: DL\/1",
    "PacScreenOrganizationValues_G": "G: type 'TABLE'",
    "PacScreenOrganizationValues_I": "I: Informix, Ingres, Sybase, SQL Server",
    "PacScreenOrganizationValues_M": "M: DATACOM\/DB",
    "PacScreenOrganizationValues_N": "N: Nonstop SQL",
    "PacScreenOrganizationValues_NONE": ": Aucune",
    "PacScreenOrganizationValues_O": "O: Oracle v5",
    "PacScreenOrganizationValues_P": "P: Oracle v6 ou v7",
    "PacScreenOrganizationValues_Q": "Q: SQL\/DS, ALLBASE\/SQL, DB2\/2 ou DB2\/6000",
    "PacScreenOrganizationValues_R": "R: RDMS",
    "PacScreenOrganizationValues_S": "S: DB2 ou VAX SQL",
    "PacScreenOrganizationValues_T": "T: type 'TOTAL'",
    "PacScreenOrganizationValues_U": "U: Traitements sp\u00e9cifiques",
    "PacScreenOrganizationValues_V": "V: Index\u00e9e",
    "PacScreenOrganizationValues_W": "W: Traitements sp\u00e9cifiques et alimentation cl\u00e9s d'affichage",
    "PacScreenOrganizationValues_Y": "Y: IBM 38, UNISYS 2200",
    "PacScreenPositionTypeValues_A": "A: Positionnement absolu",
    "PacScreenPositionTypeValues_NONE": "Positionnement relatif",
    "PacScreenPresenceCheckValues_E": "E : Contr\u00f4le des valeurs de d\u00e9branchement PFKEY",
    "PacScreenPresenceCheckValues_F": "F : Facultative, en ignorant les contr\u00f4les Rubrique",
    "PacScreenPresenceCheckValues_N": "N : Contr\u00f4l\u00e9, en ignorant les contr\u00f4les Rubrique",
    "PacScreenPresenceCheckValues_NONE": "Rubrique facultative",
    "PacScreenPresenceCheckValues_O": "O : Obligatoire",
    "PacScreenPresenceCheckValues_P": "P : Facultative",
    "PacScreenPresenceCheckValues_R": "R : Rubrique obligatoire et contr\u00f4l\u00e9e",
    "PacScreenPresenceCheckValues_S": "S : Obligatoire, en ignorant les contr\u00f4les Rubrique",
    "PacScreenReceptionUseValues_C": "C: Mise \u00e0 jour (cr\u00e9ation uniquement)",
    "PacScreenReceptionUseValues_E": "E: Contr\u00f4le d'existence",
    "PacScreenReceptionUseValues_L": "L: Lu",
    "PacScreenReceptionUseValues_M": "M: Mise \u00e0 jour (modification)",
    "PacScreenReceptionUseValues_N": "N: Non utilis\u00e9",
    "PacScreenReceptionUseValues_NONE": ": Non utilis\u00e9",
    "PacScreenReceptionUseValues_S": "S: Segment Mise \u00e0 jour (annulation uniquement)",
    "PacScreenReceptionUseValues_T": "T: Mise \u00e0 jour (cr\u00e9ation, modification et suppression)",
    "PacScreenReceptionUseValues_U": "U: D\u00e9fini par l'utilisateur",
    "PacScreenReceptionUseValues_X": "X: Mise \u00e0 jour (cr\u00e9ation et modification)",
    "PacScreenRecordTypeValues_NONE": "Aucun",
    "PacScreenRecordTypeValues_T": "T: Table",
    "PacScreenRecordTypeValues_V": "V: Vue",
    "PacScreenSourceTypeValues_D": "D: Branchement apr\u00e8s validation",
    "PacScreenSourceTypeValues_M": "M: Branchement apr\u00e8s mise \u00e0 jour",
    "PacScreenSourceTypeValues_NONE": "Rubrique ou branchement standard",
    "PacScreenSourceTypeValues_S": "S: IMS - Op\u00e9rateur de pagination logique",
    "PacScreenSourceTypeValues_STAR": "*: Non standard",
    "PacScreenSubSchemaValues_0": "0: Sous-description 0",
    "PacScreenSubSchemaValues_1": "1: Sous-description 1",
    "PacScreenSubSchemaValues_2": "2: Sous-description 2",
    "PacScreenSubSchemaValues_3": "3: Sous-description 3",
    "PacScreenSubSchemaValues_4": "4: Sous-description 4",
    "PacScreenSubSchemaValues_5": "5: Sous-description 5",
    "PacScreenSubSchemaValues_6": "6: Sous-description 6",
    "PacScreenSubSchemaValues_7": "7: Sous-description 7",
    "PacScreenSubSchemaValues_8": "8: Sous-description 8",
    "PacScreenSubSchemaValues_9": "9: Sous-description 9",
    "PacScreenSubSchemaValues_NONE": "Toutes les rubriques",
    "PacScreenUpdateOptionValues_F": "F : R\u00e9serv\u00e9 aux \u00e9crans issus de PacReverse",
    "PacScreenUpdateOptionValues_G": "G : D\u00e9branchement - g\u00e9n\u00e9ration",
    "PacScreenUpdateOptionValues_M": "M : MAJ par substitution",
    "PacScreenUpdateOptionValues_MINUS": "- : MAJ par soustraction",
    "PacScreenUpdateOptionValues_NONE": "MAJ par substitution",
    "PacScreenUpdateOptionValues_P": "P : Contr\u00f4le par Perform",
    "PacScreenUpdateOptionValues_PLUS": "+ : MAJ par addition",
    "PacScreenUpdateOptionValues_S": "S : D\u00e9branchement - simulation",
    "PacScreenUpdateOptionValues_V": "V : Valeur \u00e0 contr\u00f4ler",
    "PacServerDisplayUseValues_A": "A: Utilis\u00e9 en affichage ou appel d'un Serveur pour s\u00e9lection",
    "PacServerDisplayUseValues_N": "N: Non utilis\u00e9 ou aucun appel de Serveur",
    "PacServerDisplayUseValues_NONE": ": Non utilis\u00e9 ou aucun appel de Serveur",
    "PacServerDisplayUseValues_U": "U: Appel d'un service utilisateur",
    "PacServerOrganizationValues_2": "2: Appel d'un Composant Applicatif instance par instance",
    "PacServerOrganizationValues_A": "A: type 'ADABAS'",
    "PacServerOrganizationValues_D": "D: DL\/1",
    "PacServerOrganizationValues_G": "G: TABLE",
    "PacServerOrganizationValues_H": "H: Base de Donn\u00e9es relationnelle (acc\u00e8s SQL)",
    "PacServerOrganizationValues_NONE": "Aucun",
    "PacServerOrganizationValues_S": "S: Appel de la Vue Logique",
    "PacServerOrganizationValues_V": "V: Index\u00e9e",
    "PacServerOrganizationValues_W": "W: Traitements sp\u00e9cifiques et alimentation cl\u00e9s d'affichage",
    "PacServerOrganizationValues_X": "X: Appel global d'un Composant Applicatif",
    "PacServerReceptionUseValues_C": "C: Mise \u00e0 jour (cr\u00e9ation uniquement)",
    "PacServerReceptionUseValues_E": "E: Contr\u00f4le d'existence ou appel d'un Serveur pour contr\u00f4le",
    "PacServerReceptionUseValues_L": "L: Lu ou appel d'un Serveur pour s\u00e9lection",
    "PacServerReceptionUseValues_M": "M: Mise \u00e0 jour (modification) ou appel d'un Serveur pour contr\u00f4le et mise \u00e0 jour",
    "PacServerReceptionUseValues_N": "N: Non utilis\u00e9 ou aucun appel de Serveur",
    "PacServerReceptionUseValues_NONE": ": Non utilis\u00e9 ou aucun appel de Serveur",
    "PacServerReceptionUseValues_S": "S: Segment Mise \u00e0 jour (annulation uniquement)",
    "PacServerReceptionUseValues_T": "T: Mise \u00e0 jour (cr\u00e9ation, modification et suppression) ou appel d'un Serveur pour contr\u00f4le, mise \u00e0 jour et s\u00e9lection.",
    "PacServerReceptionUseValues_U": "U: Appel d'un service utilisateur",
    "PacServerReceptionUseValues_X": "X: Mise \u00e0 jour (cr\u00e9ation et modification) ou appel d'un Serveur pour contr\u00f4le et s\u00e9lection",
    "PacSocrateAuthorizationValues_A": "A: G\u00e9n\u00e9ration et suppression",
    "PacSocrateAuthorizationValues_G": "G: G\u00e9n\u00e9ration",
    "PacSocrateAuthorizationValues_M": "M: Mise \u00e0 jour",
    "PacSocrateAuthorizationValues_NONE": ": Consultation",
    "PacSocrateAuthorizationValues_S": "S: Suppression",
    "PacSocrateCharacteristicTypeValues_A": "A: Anneau",
    "PacSocrateCharacteristicTypeValues_I": "I: Inverse",
    "PacSocrateCharacteristicTypeValues_L": "L: Relation",
    "PacSocrateCharacteristicTypeValues_R": "R: R\u00e9f\u00e9rence simple ou r\u00e9f\u00e9rence anneau",
    "PacTableLineTypeValues_S": "S: Sous-sch\u00e9ma",
    "PacTableLineTypeValues_Y": "Y: Sous-syst\u00e8me",
    "PacTextLineTypeValues_1": "1 : Saut d'1 ligne",
    "PacTextLineTypeValues_2": "2 : Saut de 2 lignes",
    "PacTextLineTypeValues_3": "3 : Saut de 3 lignes",
    "PacTextLineTypeValues_4": "4 : Saut de 4 lignes",
    "PacTextLineTypeValues_5": "5 : Saut de 5 lignes",
    "PacTextLineTypeValues_6": "6 : Saut de 6 lignes",
    "PacTextLineTypeValues_7": "7 : Saut de 7 lignes",
    "PacTextLineTypeValues_8": "8 : Saut de 8 lignes",
    "PacTextLineTypeValues_9": "9 : Saut de 9 lignes",
    "PacTextLineTypeValues_B": "B : Idem 'I' (pour Entit\u00e9s Utilisateur)",
    "PacTextLineTypeValues_D": "D : Ligne  d\u00e9tail permettant le calcul d'activit\u00e9",
    "PacTextLineTypeValues_E": "E : Idem 'J' (pour Entit\u00e9s Utilisateur)",
    "PacTextLineTypeValues_EQUAL": "= : Titre. Ligne soulign\u00e9e par des '=' (\u00e9gal)",
    "PacTextLineTypeValues_F": "F : Ligne en-t\u00eate permettant le calcul d'activit\u00e9",
    "PacTextLineTypeValues_I": "I : D\u00e9but de ventilation",
    "PacTextLineTypeValues_J": "J : Arr\u00eat de ventilation explicite",
    "PacTextLineTypeValues_K": "K : Titre. Ligne \u00e9dit\u00e9e dans un Volume",
    "PacTextLineTypeValues_L": "L : Titre. Ligne non \u00e9dit\u00e9e dans un Volume",
    "PacTextLineTypeValues_MINUS": "- : Titre. Ligne soulign\u00e9e par des '-' (tiret)",
    "PacTextLineTypeValues_NONE": "MAJ par substitution",
    "PacTextLineTypeValues_PLUS": "+ : Titre. Ligne soulign\u00e9e par des '+' (plus)",
    "PacTextLineTypeValues_STAR": "* : Saut d'une page",
    "PacTextLineTypeValues_UNDER": "_ : Titre. Ligne soulign\u00e9e par des '_' (sous-lign\u00e9)",
    "PacTextLineTypeValues_Y": "Y : R\u00e9f\u00e9rence \u00e0 un autre texte ou paragraphe",
    "PacTransferDirectionValues_C": "C: Client vers Serveur",
    "PacTransferDirectionValues_NONE": "dans les 2 sens",
    "PacTransferDirectionValues_S": "S: Serveur vers Client",
    "PacTypeNodeValues_D": "D: Noeud d\u00e9pendant",
    "PacTypeNodeValues_L": "L: Noeud r\u00e9f\u00e9rence",
    "PacUnitTypeValues_D": "D: M\u00e9moire \u00e0 acc\u00e8s direct",
    "PacUnitTypeValues_R": "R: P\u00e9riph\u00e9rique lent",
    "PacUnitTypeValues_U": "U: Unit\u00e9 de stockage \u00e0 acc\u00e8s s\u00e9quentiel",
    "PacUsageValues_C": "C: Consultation",
    "PacUsageValues_D": "D: Fichier en sortie",
    "PacUsageValues_E": "E: Mouvement avec d\u00e9tection d'erreurs",
    "PacUsageValues_I": "I: Impression directe",
    "PacUsageValues_J": "J: Impression indirecte",
    "PacUsageValues_M": "M: Mouvement \u00e0 contr\u00f4ler",
    "PacUsageValues_N": "N: Mouvement \u00e0 ne pas contr\u00f4ler",
    "PacUsageValues_P": "P: Principal",
    "PacUsageValues_R": "R: R\u00e9sultat",
    "PacUsageValues_S": "S: S\u00e9lectionn\u00e9",
    "PacUsageValues_T": "T: Table stock\u00e9e en m\u00e9moire",
    "PacUsageValues_X": "X: Table partiellement stock\u00e9e en m\u00e9moire",
    "PacUsageValues_Y": "Y: Table de codification interne",
    "PacWLineTypeValues_E": "E: Utilisation du format d'entr\u00e9e",
    "PacWLineTypeValues_I": "I: Utilisation du format interne",
    "PacWLineTypeValues_S": "S: Utilisation du format d'\u00e9dition",
    "PacWriteOptionValues_N": "N: Reformulation automatique interdite",
    "PacWriteOptionValues_NONE": "Suivant la variante",
    "PacWriteOptionValues_STAR": "*: Avant"
});